/* This is the StyleCatcher theme addition. Do not remove this block. */
/* end StyleCatcher imports */
/* Base Theme ============================================================= */

/* Reset ------------------------------------------------------------------ */

/*
    reset.css - resets default browser styling
    http://tantek.com/log/2004/09.html#d06t2354
    http://www.vox.com/.shared/css/base.css by beausmith.com
    http://developer.yahoo.com/yui/reset/
*/

:link,:visited {
    text-decoration: none;
}
html,body,div,
ul,ol,li,dl,dt,dd,
form,fieldset,input,textarea,
h1,h2,h3,h4,h5,h6,pre,code,p,blockquote,hr,
th,td {
    margin: 0;
    padding: 0;
}
h1,h2,h3,h4,h5,h6 {
    font-size: 100%;
    font-weight: normal;
}
table {
    border-spacing: 0;
}
fieldset,img,abbr,acronym {
    border: 0;
} 
/* strict reset by uncommenting lines below */
address,caption,cite,code,dfn,em,strong,b,u,s,i,th,var {
    /* font-style: normal; */
    /* font-weight: normal; */
}

ol,ul {
    list-style: none;
}
caption,th {
    text-align: left;
}
q:before,q:after {
    content: '';
}
a {
    text-decoration: underline;
    outline: none;
}
hr {
    border: 0;
    height: 1px;
    background-color: #000;
    color: #000;
}
a img,:link img,:visited img {
    border: none;
}
address {
    font-style: normal;
    display: inline;
}


/* Utilities ----------------------------------------------------------------- */

.pkg:after, #content-inner:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}
.pkg, #content-inner { display: block; }
/* no ie mac \*/
* html .pkg, * html #content-inner { height: 1%; }
.pkg, #content-inner { display: block; }
/* */

.inline { display: inline; }
.hidden { display: none; }



/* Layout ----------------------------------------------------------------- */

body {
    text-align: center;
    background: #fff;
}

#container-inner {
    width: 955px;
    min-height: 100%;
    margin: 0 auto;
    text-align: left;
	
}

#header, #content, #alpha, #beta, #gamma, #footer {
    position: relative;
}

#alpha, #beta, #gamma {
    display: inline;
    float: left;
}

#header-inner, #content-inner, #footer-inner,
#alpha-inner, #beta-inner, #gamma-inner {
    position: static;
}

#header-inner, #content-inner, #footer-inner {
    padding-top: 20px;
    padding-bottom: 20px;
}

#header-inner, #footer-inner,
#alpha-inner, #beta-inner, #gamma-inner {
    overflow: hidden;
    padding-right: 20px;
    padding-left: 20px;
}


/* Wide-Thin-Thin */

.layout-wtt #alpha {
    width: 560px;
}

.layout-wtt #beta {
    left: 190px;
    width: 190px;
}

.layout-wtt #gamma {
    right: 190px;
    width: 190px;
}


/* Thin-Wide-Thin */

.layout-twt #alpha {
    left: 190px;
    width: 560px;
}

.layout-twt #beta {
    left: -560px;
    width: 190px;
}

.layout-twt #gamma {
    width: 190px;
}


/* Wide-Thin */

.layout-wt #alpha {
    width: 750px;
}

.layout-wt #beta {
    width: 190px;
}


/* Thin-Wide */

.layout-tw #alpha {
    left: 190px;
    width: 750px;
}

.layout-tw #beta {
    left: -750px;
    width: 190px;
}


/* Medium-Wide */

.layout-mw #alpha {
    left: 330px;
    width: 610px;
}

.layout-mw #beta {
    left: -610px;
    width: 330px;
}

/* Wide-Medium */

.layout-wm #alpha {
    width: 625px;
}

.layout-wm #beta {
    width: 330px;
}


/* Content ---------------------------------------------------------------- */

a:link, a:visited {
    text-decoration: underline;
}

h1, h2, h3, h4, h5, h6, p, pre, blockquote, fieldset, ul, ol, dl {
    margin-bottom: .75em;
}

blockquote, ol, ul {
    margin-left: 30px;
    background-repeat: repeat-y;
}

ol { list-style: decimal outside; }
ul { list-style: disc outside; }
.item { list-style: none; }


/* Header */

#header-name {
    margin-bottom: .25em;
}

#header-description {
    margin-bottom: 0;
}



/* Assets */

.asset-body,
.asset-more,
.asset-more-link,
.asset-excerpt,
.comment-content,
.comment-footer,
.comments-open-content,
.comments-open-footer,
.comments-closed,
.trackbacks-info,
.trackback-content,
.trackback-footer,
.archive-content {
    clear: both;
}

.asset,
.comments,
.trackbacks,
.archive {
    overflow: hidden;
    width: 100%;
}

.asset,
.asset-content,
.comments,
.trackbacks,
.archive {
    position: static;
    clear: both;
}

.asset,
.comments,
.comments-content,
.trackbacks,
.archive,
.search-form {
    margin-bottom: 1.5em;
}

.asset-header,
.asset-content,
.asset-body,
.comments-header,
.comment-content,
.comment-footer,
.comments-open-header,
.comments-open-content,
#comments-open-footer,
.comments-closed,
#comment-form-external-auth,
#comment-greeting,
.comments-open-moderated,
#comments-open-text,
.trackbacks-header,
.trackbacks-info,
.trackback-content,
.trackback-footer,
.archive-content,
.search-form-header,
.search-results-header {
    margin-bottom: .75em;
}
#comment-form-name,
#comment-form-email,
#comment-form-url,
#comment-form-remember-me,
#comment-form-reply {
margin-bottom: 2px;
}





.entry-categories,
.entry-tags {
    margin-bottom: .5em;
}

.asset-name {
    margin-bottom: .25em;
}

.asset-footer,
.asset-meta {
    font-size: 11px;
}

.asset-meta {
    margin-top: .25em;
    padding-top: 2px;
    padding-bottom: .3em;
    font-weight: normal;
color:#ee5bbc;
}

.asset-footer {
    clear: both;
    margin-top: 1.5em;
    padding-top: .5em;
}

.content-nav {
    text-align: center;
}

.entry-tags h4,
.entry-categories h4 {
    margin-bottom: 0;
    margin-right: .25em;
    display: inline;
    font-weight: bold;
}

.entry-tags ul,
.entry-categories ul {
    display: inline;
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}
.entry-tags ul li,
.entry-categories ul li {
    display: inline;
}

.mt-image-left {
    float: left;
    margin: 0 20px 20px 0;
}

.mt-image-center {
    display: block;
    margin: 0 auto 20px;
    text-align: center;
}

.mt-image-right {
    float: right;
    margin: 0 0 20px 20px;
}


/* User pics */


.user-pic {
    float: left;
    position: relative;
    width: 50px;
    height: 50px;
    overflow: hidden;
    margin: 0 10px 0 0;
}

.auth-icon {
    position: absolute;
    bottom: 0;
    left: 0;
}


/* Feedback */

.comments-open label {
    display: block;
}

#comment-author, #comment-email, #comment-url, #comment-text {
    width: 80%;
}

#comment-bake-cookie {
    margin-left: 0;
    vertical-align: middle;
display: inline;
}
#comment-bake-cookie label {
    margin-left: 0;
    vertical-align: middle;
}

#top-comment-nav, #comment-nav {
  list-style: none;
  width: 100%;
  margin: 0 0 1em 0;
  padding: 0;
  text-align: center;
}

#top-comment-nav li, #comment-nav li {
  display: inline;
  padding: 0;
}

#top-prev-comments, #prev-comments {
  text-align: left;
  margin: 0 1em 0 0;
}

#top-next-comments, #next-comments {
  text-align: right;
  margin: 0 0 0 1em;
}

#top-num-comments, #num-comments {
  text-align: center;
}

#comment-submit {
    font-weight: bold;
}

.comment,
.trackback {
    margin-bottom: .5em;
    background-color: #F5E2FE;
    padding: 5px;
}

.comment .asset-meta,
.trackback .asset-meta {
    border: 0;
}

.comment-content {
    clear: none;
    line-height: 1.5;
    margin-bottom: 1em;
}

.comment-content p {
    margin-bottom: .5em;
}

/* Widgets */

.widget {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.widget-content {
    position: relative;
    margin: 5px 0 20px;
}

.archive-content ul,
.widget-content ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.widget-content ul ul {
    margin-left: 15px;
}

.widget-content li {
    margin-top: 5px;
    margin-bottom: 5px;
}

.widget-tag-cloud .widget-content ul {
    margin-right: 0;
    margin-left: 0;
}

.widget-tag-cloud .widget-content li {
    display: inline;
    margin: 0 5px 0 0;
    padding: 0;
    line-height: 1.2;
    background: none;
}

.widget-tag-cloud .rank-1  { font-size: 1.75em; }
.widget-tag-cloud .rank-2  { font-size: 1.75em; }
.widget-tag-cloud .rank-3  { font-size: 1.625em; }
.widget-tag-cloud .rank-4  { font-size: 1.5em; }
.widget-tag-cloud .rank-5  { font-size: 1.375em; }
.widget-tag-cloud .rank-6  { font-size: 1.25em; }
.widget-tag-cloud .rank-7  { font-size: 1.125em; }
.widget-tag-cloud .rank-8  { font-size: 1em; }
.widget-tag-cloud .rank-9  { font-size: 0.95em; }
.widget-tag-cloud .rank-10 { font-size: 0.9em; }

#footer .widget-content {
    margin-top: 0;
    margin-bottom: 0;
}

.widget-recent-assets .widget-content ul {
    overflow: auto;
    margin-right: 0;
}

.item {
    display: inline;
    float: left;
    margin: 0pt 5px 8px;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    width: 70px;
}

.widget-search ul,
.widget-syndication ul {
    margin-left: 0;
    list-style: none;
}

.widget-search li,
.widget-syndication li  {
    margin: 5px 0;
}

.widget-openid {
    width: 160px;
    margin: 10px auto;
    border: none !important;
}
.widget-openid .widget-content {
    border: 1px solid #ccc;
    background: #fff url(http://www.jenius.com.au/mt-static/images/openid-accepted.gif) no-repeat 7px 3px;
    font-size: 12px;
    font-family: Arial, Verdana, sans-serif;
    color: #666;
    margin: 0;
    padding: 0 !important;
}
.widget-openid .widget-content em {
    display: block;
    font-style: normal;
    padding: 34px 9px 9px 68px;
}
.widget-openid .widget-content strong {
    left: -9999px;
    position: absolute;
}
.widget-openid .widget-content a {
    display: block;
    background: #eee;
    text-align: center;
    padding: 5px 3px;
    color: #666;
    text-decoration: underline;
    font-weight: normal;
}

.input-default {
    background-color: #9AAEC2;
}

.status-indicator {
    display: inline;
    height: 20px;
    width: 20px;
    background: url(http://www.jenius.com.au/mt-static/images/indicator-login.gif) no-repeat 0 0;
    padding: 2px 7px;
}

@media print {
    * {
        position: static ! important;
        overflow: visible ! important;
    }
}

/* Default ---------------------------------------------------------------- */

/* Global */

body {
    font: normal 13px arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif;
}


/* Header */


#header-inner {
    position: relative;
/* background: url(http://www.jenius.com.au/images/JENIUS_header_main_bg.jpg) no-repeat 0 0; */ 
}

#header-name {
    margin: 0 0 5px;
    line-height: 1;
}

#header-description {
    margin: 0;
    font-size: 14px;
    line-height: 1.125;
}

#header a {
    text-decoration: none;
}

#header a:hover {
    text-decoration: underline;
}


/* Content */

.asset-name {
    font-size: 40px;
    font-weight: bold;
font-family: Geneva, Arial, Helvetica, sans-serif;
}

.asset-name a {
    text-decoration: none;

}

.asset-name a:hover {
    text-decoration: none;
color: #9CA3AA;
}

.asset-content {
    margin: 5px 0;
}

.asset-more-link {
    font-weight: bold;
}

.asset-meta {
    margin-top: .25em;
    padding-top: 2px;
    font-weight: normal;

    display: block;
    border-top: 1px solid #e5d8ee;
    padding-bottom: .3em;
}

.asset-footer a,
.comment-footer a {
    font-weight: normal;
}

.content-nav {
    margin: 5px 0 10px;
}

.archive-title {
    margin-bottom: 10px;
margin-top: 15px;
padding-top: 6px;
    font-size: 40px;
    font-weight: bold;
font-family: Geneva, Arial, Helvetica, sans-serif;
border-top: solid thick #9CA3AA;
border-bottom: solid thin #9CA3AA;
clear:both;
}

.trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content,
.comments-closed {
    margin: 5px 0;
}

.widget-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header,
.search-form-header,
.search-results-header {
    margin: 0;
    padding: 5px 0;
    font-size: 18px;
    font-weight: bold;
}

.search-results-header {
    margin-bottom: .25em;
}

.asset-more-link,
.asset-meta,
.comment-footer,
.trackback-footer,
.typelist-thumbnailed {
    font-size: 11px;
}

/* Footer */

#footer-content, #footer-content a {
    color: #fff;
}


/* Utility */

.widget-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header,
.search-form-header,
.search-results-header {
    /* ie win (5, 5.5, 6) bugfix */
    p\osition: relative;
    width: 100%;
    w\idth: auto;
}


/* Global ----------------------------------------------------------------- */

body {
    color: #333;  
    font-family: trebuchet ms;   
    background-color: #fff; 
}

a {
    color: #ee5bbc; 
}

a:hover {
    text-decoration: none;
}


/* Layout ----------------------------------------------------------------- */

#container-inner,
#content {
    background-color: #fff;
}

#header-inner, #content-inner, #footer-inner {
    padding-top: 0;
    padding-bottom: 0;
}

#header-inner, #beta-inner, #gamma-inner {
    padding-right: 0;
    padding-left: 0;
}

#content { 
    margin-top: 20px;  
    margin-bottom: 30px;  
}

#container-inner {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
}

#header-inner,
#content-inner,
#footer-inner {
    position: relative;
    width: 955px;
    margin: 0 auto;
}


/* Header ----------------------------------------------------------------- */

#header { 
    border-color: #E2A8FB;  
    background-image: url(http://www.jenius.com.au/images/JENIUS_header_grid.jpg); 
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;

}

#header a {
    color: #fff;
    font-weight: bold;
}

#header-content {
 background-image: url(http://www.jenius.com.au/images/JENIUS_header_background.jpg); 
    width: 960px; 
height: 424px;
    margin: 0px;
}

#header-name {
    color: #fff; 
    font-size: 34px;
    font-weight: bold;
}

#header-description {
    color: #fff;  
}


/* Content ---------------------------------------------------------------- */

.asset-name,
.asset-name a,
.archive-title {
    color: #0A0219;

}

.asset-footer,
.asset-footer a,
.comment-footer,
.comment-footer a,
.trackback-footer {
    color: #999;
}

.asset-footer {
    border-top-color: #f2e0ff;
}

.comments-header,
.comments-open-header,
.trackbacks-header,
.archive-header,
.search-form-header,
.search-results-header {
    color: #E2A8FB;
}

 .asset-name a {
    margin-bottom: 8px;
}

.asset-name a:hover {
    text-decoration: none;
}

.archive-list-item {
    margin-bottom: 5px;
}


/* Widget ----------------------------------------------------------------- */

.widget-header,
.widget-content {
    margin-right: 15px;
    margin-left: 15px;
}

.widget-header { 
    border-width: 0 0 1px;
    border-style: solid;
    border-color: #e5d8ee; 
    padding: 0;
    font-size: medium; 
text-align: center;
    font-family: trebuchet ms; 
    margin-bottom: 8px;
    padding-bottom: .3em; 
}

.widget-header,
.widget-header a {
    color: #a480bd;
    font-weight: normal;
}

.widget-content a {
    color: #999;
}
 
.widget-header {
    font-size: medium;
}

.widget-header a {
    text-decoration: none;
}

.widget-header a:hover {
    text-decoration: underline;
}

.widget-content {
    margin-top: 5px;
    margin-bottom: 20px;
    font-size: 11px;
}


/* "Powered By" Widget */

.widget-powered .widget-content {
    padding: 10px;
    text-align: center;
}


/* Calendar Widget */

.widget-calendar .widget-content table {
    font-size: 10px;
}


/* Footer Widgets */

#footer .widget {
    margin: 10px 0;
}

#footer .widget-content {
    padding-right: 0;
    padding-left: 0;
}

#footer .widget-powered .widget-content {
    padding: 0;
    text-align: left;
}


/* Footer ----------------------------------------------------------------- */

#footer { 
    background-color: #A669AA; 
bottom:-32px; 
}

#footer-content {
    margin:20px 0;
}


/* Utilities -------------------------------------------------------------- */

#header:after,
#header-inner:after,
#content:after,
#alpha-inner:after,
#beta-inner:after,
#gamma-inner:after,
#footer:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}


#header-inner,
#content-inner,
#footer-inner,
.asset-body {
    height: 1%;
}


/* Custom Styles ---------------------------------------------------------- */

#group-nav-inner {
    position: relative;
    width: 900px;
    margin: 0 auto;
}

#header-banner {
	height: 90px;
	width: 728px;
	position: absolute;
	top: 2px;
	right: 135px;
}
#header-img {
	height: 113px;
	width: 960px;
top: 95px;
left: 10px;
position: relative;
}
#content-inner {
border: thin solid #cccccc;
padding-top: 15px;
}
#twitterwidget {
background-color: #99CCFF;
background-image: url(http://www.jenius.com.au/images/white_triangle-left.png);
	background-repeat: no-repeat;
	background-position: 75px 45px;
color: #000000;
width: 300px;
margin-left: 15px;
padding-top: 10px;
}

#mtaTwitter { padding: 0; }
#mtaTwitter > a { float: left; }
#mtaTwitter a img {
	height: 48px;
    width: 48px;
    border: 2px solid #fff;
}
#twitter_triangle {
top: 15px;
left: 0px;
    width: 11px;
    height: 21px;
    margin: 0;
positioning: absolute;
    background-image: url(http://www.jenius.com.au/images/white_triangle-left.png);
}

#mtaTwitterStatuses:before {
	display: block;
    position: absolute;
    top: 50px;
    left: 0px;
    width: 11px;
    height: 21px;
    margin: 0;
    content: url(http://www.jenius.com.au/images/white_triangle-left.png);
}
#mtaTwitterStatuses {
	position: relative;
    background-color: #fff;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
    list-style: none;
    margin: 0;
    margin-left: 66px;
    padding: 0px;
    font-family: Helvetica, sans-serif;
}
#mtaTwitterStatuses li { padding: 10px 10px; font-size: 8pt; }
#mtaTwitterStatuses li.first { font-size: 10pt; font-weight: bold; }
#mtaTwitterStatuses li.even { background-color: #EDEEFD; }
#mtaTwitterStatuses li.first span { font-size: 8pt; font-weight: normal; }
#mtaTwitterStatuses li span { font-style: normal; }

#mrec_banner {
margin-left: 15px;
}
#winners {
font-size: large;
	font-style: italic;
color: #FF0000;
}
#winners a {
font-size: large;
	font-style: italic;
color: #FF0000;
text-decoration: underline;
}

.redtext {
color: #FF0000;
}
.currentpage-border {
	color: #000000;
	background-color: #ee5bbc;
	padding: 4px;
	border: 1px solid #999999;
text-decoration: none;
}
.page-border {
	padding: 4px;
	border: 1px solid #999999;
	background-color: #FFFFFF;
	
}
#relatedborder {
display: block;
padding: 5px;
border: 2px dashed #e2a8fb;
background-color: #eccbfb;
}
.importantborder {
padding: 5px;
border: 2px dashed #eccbfb;
}

#relatedborder .relatedblock {
	width: 100px;
height: 165px;
	padding: 5px;
	border: 1px solid #e2a8fb;
background-color: #ffffff;
float: left;
}
#relatedborder a:link, #relatedborder a:visited {
    text-decoration: none;
color: #000000;
}
#relatedborder a:hover{
text-decoration: none;
}
#subscribefooter a:link, #subscribefooter a:visited {
    text-decoration: underline;
color: #8252a4;
}
#subscribefooter  a:hover{
text-decoration: none;
color: #8252a4;
}


#subscribefooter {
clear: left;
padding-top: 10px;
}

/* contact form stuff*/
#contentForm {
  display: block;
  width: 500px;
  padding: 25px;
  border: thin dotted #8654A9;
  background-color: #FFE1FF;
}

input, textarea, select {
  padding: 2px;
  font-size: 1em;
  color: #666666;
  background: #F5F5F5;
  border: 1px solid #ccc;
margin-top: 0px;
margin-bottom: 10px;
}   

input:focus, textarea:focus, select:focus {
  border: 1px solid #999;
  background-color: #FFFFFF;
}

input.button {
  cursor: pointer;
  border: none;
  font-weight: bold;
  background: url(images/submit.jpg) no-repeat left top;
  width: 90px;
  height: 28px;
  margin-left: 150px;
}

span.required{
  font-size: 13px !important;
  color: red !important;
}

.errormsg {
  display: block;
  width: 90%;
  height: 22px;
  line-height: 22px;
  color: #FFFFFF;
  font-weight: bold;
  background: #FF9D9D url(images/stop.gif) no-repeat 10px center;
  padding: 3px 10px 3px 40px;
  margin: 10px 0;
  border-top: 2px solid #FF0000;
  border-bottom: 2px solid #FF0000;
}

.msgSent {
  font-size: 20px;
  text-align: center;
}
/* end of contact form stuff*/

.gravatar_icon {
margin:5px; 
height: 50px;
width: 50px;
float: left;
}
.fresh_story .fresh_stories_img {
	
border: 1px solid #ccc;
float: left;
	margin-right: 15px;
padding: 4px;
}
.fresh_story {
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
margin-left: 5px;
margin-right: 5px;
margin-bottom: 5px;
}
.fresh_story .fresh_stories_title {
color: #333333;
font-size: small;
font-weight: bold;
margin-bottom: 6px;
}

.fresh_story .fresh_stories_title a:link{
text-decoration: none;
}
.fresh_story .fresh_stories_title a:hover, .fresh_story .fresh_stories_title a:visited{
text-decoration: none;
}
#comment-form-remember-me input{
float: left;
display: inline;
margin-right: 5px;
margin-bottom: 10px;
clear: both;
}

#comment-form-remember-me {
display: block;
margin-bottom: 10px;
}

#comment-form-reply input{
float: left;
display: inline;
margin-right: 5px;
margin-bottom: 10px;
clear: both;
}

#comment-form-reply {
display: block;
margin-bottom: 10px;
}
#global_nav {
	bottom: -274px;
position: relative;
}
#recipe {
	padding: 5px;
border: thin #20C1B9 dashed;
margin-left: 30px;
margin-right:30px; 
}
#menulist {
	padding: 5px;
	background-color: #FDEAB8;
	border: medium #303C29 double;
	text-align: center;
margin-left: 30px;
margin-right:30px; 

}
#categories_tab1, #categories_tab2,#categories_tab3, #categories_tab4  {
	float: left;
	border-top-width: thick;
	border-top-style: solid;
	border-top-color: #000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	display: block;
	width: auto;
}



#categories_section {
	background-color: #fff;
	display: block;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: relative;
	width: 585px;
float: left;
}
#categories_tab1 a, #categories_tab2 a,#categories_tab3 a, #categories_tab4 a  {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000;
	text-decoration:none;
}
#categories_tab1 a:hover, #categories_tab2 a:hover,#categories_tab3 a:hover, #categories_tab4 a:hover  {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000;
	text-decoration:underline;
}
.category_tab_title {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #D270DF;
}
.category_story .category_stories_img {
	
border: 1px solid #ccc;
float: left;
	margin-right: 15px;
padding: 4px;
background: #fff;
}
.category_story {
	padding: 10px;
margin-left: 5px;
margin-right: 5px;
margin-bottom: 10px;
background: #ffefde;
border: dashed 2px #FBCF9E;
position: relative;
font-family: Geneva, Arial, Helvetica, sans-serif;
}

.category_story .category_stories_title {
color: #000;
font-size: medium;
font-weight: bold;
margin-bottom: 6px;
}

.category_story .category_stories_title a:link{
text-decoration: none;
}
.category_story .category_stories_title a:hover, .category_story .category_stories_title a:visited{
text-decoration: none;
}
.category_story .asset-meta, .category_story .entry-tags {
    margin-top: .25em;
    padding-top: 2px;
    font-size: x-small;
    padding-bottom: .3em;
border: 0px;
color: #999999;
display: block;
}
.category_story .entry-tags h4,.category_story .entry-categories h4 {
    margin-bottom: 0;
    display: inline;
    font-size: x-small;
color: #999999;
}

.category_story .asset-meta a, .category_story .entry-tags a{
color: #999999;
text-decoration: underline;
font-family: Geneva, Arial, Helvetica, sans-serif;
}
.category_story .asset-meta a:hover, .category_story .entry-tags a:hover{
color: #999999;
text-decoration: none;
font-family: Geneva, Arial, Helvetica, sans-serif;
}
.category_story a{
color: #000;
text-decoration: underline;
font-family: Geneva, Arial, Helvetica, sans-serif;
}
.category_story a:hover {
color: #000;
text-decoration: none;
font-family: Geneva, Arial, Helvetica, sans-serif;
}

.asset-header {
border-top: solid thick #9CA3AA;
padding-top: 6px;
}
.widget-search .widget-content input.ti {
width: 190px;
height: 30px;
padding: 8px;
}
.widget-search .widget-content input.search_btn {
width: 80px;
height: 48px;
font-size: 1.4em;
cursor: pointer;
position: relative;
padding: 5px;
right: 4px;
top: 2px;
margin: 0;
color: #080317;
  background: #ccc;
  border: 1px solid #ccc;
font-family: Geneva, Arial, Helvetica, sans-serif;
font-weight: bold;
}
.widget-recent-entries, .widget-about-this-page, .widget-recent-comments, .widget-tag-cloud, .widget-archive-monthly-dropdown, .widget-bloggers-ring {
border-top: thick #9CA3AA solid;
border-bottom: thin #E5D8EE solid;
width: 300px;
margin: 15px;
}
#categories_tab3 {
padding-right: 20px;
}

